/*--
Name:				css-reset.css
Description:		Base CSS for ANQA
*/

#header
{
	padding-bottom:10px; 
	top:0px;
	background-color:#FFF;
	/*font-family:Arial, Helvetica, sans-serif;*/
}

.logo
{
	height:52.5px; 
	width:52.5px; 
	float:left;
	margin-left:30px; 
	margin-top:1px;
	padding-top: 2.5px;
	background-image: url(imgs/anqa_logo.PNG);
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}

/*.logo img
{
	width:100%;
	height:auto;
	background-image: url(imgs/anqa_logo.PNG);
	background-repeat: no-repeat;
	background-size: contain;
}*/

.logo:hover
{
	background-image: url(imgs/anqa_logo_hover.png);
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}

.navButton
{
	width:170px;
	vertical-align:bottom;
	line-height:20px;
	float:left;
	color:#838383;
	padding-top:17.5px;
	padding-bottom:20px; 
	font-size:14px;	
}

.navButton:hover
{
	color:black;
	cursor:hand;
}

.navButtonActive a
{
	width:170px;
	vertical-align:bottom;
	line-height:20px;
	float:left;
	color:#fe9b48;
	padding-top:17.5px;
	padding-bottom:20px;
	font-size:14px;	
	box-sizing: content-box;
	font-weight: 600;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
}

.navButtonActive a:hover
{
	color:#fe9b48;
	cursor:hand;
	text-decoration: none;
}

#partnersNavBar
{
	right:3%;
	position:absolute;
	display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

.partnersNavButton 
{
	flex: 0 0 300px;
	width:25px;
	height:50px;
	margin:5px;
	margin-top:10px;
	
}

.dgma-logo
{
	margin-top:15px;
	padding-right:5px;
	display:block;
	background-image:url(images/dgamLogo_small.png);
	width:15px;
	height:15px;
	background-size:contain;
	padding:5px;
}

.dgma-logo:hover
{
	background-size: contain;
	background-image:url(images/dgamLogo_smallHover.jpg);

}

.arcadia-logo
{
	margin-top:15px;
	padding-right:5px;
	display:block;
	background-image:url(assets/2_icons/Icon%20PNG%27s/Arcadia%20Logo%20-%20Active%20Colour.png);
	width:15px;
	height:15px;
	background-size:contain;
	padding:5px;
}

.arcadia-logo:hover
{
	background-size: contain;
	background-image:url(assets/2_icons/Icon%20PNG%27s/Arcadia%20Logo%20-%20Click,%20Hover%20Colour.png)

}

.cyark-logo
{
	margin-top:15px;
	padding-right:5px;
	display:block;
	background-image:url(assets/2_icons/Icon%20PNG%27s/CyArk%20Logo%20-%20Active%20Colour.png);
	width:15px;
	height:15px;
	background-size:contain;
	padding:5px;
}

.cyark-logo:hover
{
	background-size: contain;
	background-image:url(assets/2_icons/Icon%20PNG%27s/CyArk%20Logo%20-%20Click,%20Hover%20Colour.png)

}

.icomos-logo
{
	margin-top:15px;
	padding-right:5px;
	display:block;
	background-image:url(assets/2_icons/Icon%20PNG%27s/Icomos%20Logo%20-%20Active%20Colour.png);
	width:15px;
	height:15px;
	background-size:contain;
	padding:5px;
}

.icomos-logo:hover
{
	background-size: contain;
	background-image:url(assets/2_icons/Icon%20PNG%27s/Icomos%20Logo%20-%20Click,%20Hover%20Colour.png)
}

.cims-logo
{
	margin-top:15px;
	padding-right:5px;
	display:block;
	background-image:url(assets/2_icons/Icon%20PNG%27s/CIMS%20Logo%20-%20Active%20Colour.png);
	width:15px;
	height:15px;
	background-size:contain;
	padding:5px;
}

.cims-logo:hover
{
	background-size: contain;
	background-image:url(assets/2_icons/Icon%20PNG%27s/CIMS%20Logo%20-%20Click,%20Hover%20Colour.png);
}

.next
{
	background-image:url(assets/2_icons/Icon%20PNG%27s/Block01%20right%20arrow%20-active,%20visited%20colour.png);
	height:50px;
	width:35px;
	display:block;
	background-size: contain;	
}

.next:hover
{
	background-image:url(assets/2_icons/Icon%20PNG%27s/Block01%20right%20arrow%20-hover,%20click%20colour.png);
}

/*PREV*/
.prev
{
	background-image:url(assets/2_icons/Icon%20PNG%27s/Block01%20left%20arrow%20-active,%20visited%20colour.png);
	height:50px;
	width:35px;
	display:block;
	background-size: contain;
	text-shadow: 2px 2px 4px #000000;
}

.prev:hover
{
		background-image:url(assets/2_icons/Icon%20PNG%27s/Block01%20left%20arrow%20-hover,%20click%20colour.png);
}

.slider-text
{
	font-family: 'Montserrat', sans-serif;
	font-weight:600;	
}

.slider-text a
{
	color:#FFF;
	padding:10px;
	/*background-color:rgba(0, 0, 0, 0.1);*/
	/*text-shadow: 2px 2px 4px #000000;*/
	text-decoration: none;
}

.slider-text a:hover
{
	color:#fe9b48;
}

/*Text displayed in center of landing page - justify and center last line of text*/
.slider-description
{
	margin:auto;
	margin-top:250px;
	width:60%;
	-moz-text-align-last: center;
	text-align-last: center;
}

/*Description of Project Anqa text*/
.sliderDes-text
{
	font-size:15px;
	line-height:24px;
	font-weight:300;
	margin-top:3%;
}

/*Line displayed between landing page text and the funder information*/
#description-line
{
	width:80%;
	height:2px;
	background-color: #FFFFFF;
	margin:auto;
	margin-top:2%;
	margin-bottom:0.5%;
}

/*Text styling for funder information*/
.funder-text
{
	font-size: 13px;
	font-weight:600;
}

/*Logo displayed under landing page text for Arcadia*/
#description-logo
{
	width:100px;
	height:25px;
	background-image: url(images/index/arcadiaLogo-white.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin:auto;
	margin-top:1%;
}

#icomos-logo
{
	display:inline-block;
	width:40px;
	height:40px;
	background-image:url(assets/2_icons/Icon%20PNG%27s/Icomos%20Logo%20-%20White.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin:auto;

}

#icomos-logo:hover
{
	background-image:url(assets/2_icons/Icon%20PNG%27s/Icomos%20Logo%20-%20Click,%20Hover%20Colour.png);
	cursor: pointer;
}

#cyark-logo
{
	display:inline-block;
		width:40px;
	height:40px;
	background-image:url(assets/2_icons/Icon%20PNG%27s/CyArk%20Logo%20-%20white.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin:auto;

}

#cyark-logo:hover
{
	background-image:url(assets/2_icons/Icon%20PNG%27s/CyArk%20Logo%20-%20Click,%20Hover%20Colour.png);
	cursor: pointer;
}

#cims-logo
{
	display:inline-block;
	width:40px;
	height:40px;
	background-image:url(assets/2_icons/Icon%20PNG%27s/CIMS%20Logo%20-%20White.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin:auto;

}

#cims-logo:hover
{
	background-image:url(assets/2_icons/Icon%20PNG%27s/CIMS%20Logo%20-%20Click,%20Hover%20Colour.png);
	cursor: pointer;
}

/*Hover function for Acardia logo*/
#description-logo:hover
{
	background-image:url(images/index/arcadiaLogo-orange.png);
	cursor: pointer;
}

/******Research Page Dropdown******/
.rs-content
{
	position:absolute;
	z-index:1000;
	top:40px;
	background-color:rgb(254,155,72);
	margin-left:32px;
	display:none;
	margin-top:8px;
}

.rs-content a
{
	color:white;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

.rs-sub ul li a
{
	color:white;
	text-decoration:none;
	cursor: pointer;
}

.rs-sub ul li a:hover
{
	color:white;
	text-decoration:none;
	cursor: pointer;
}

.rs-sub ul
{
	padding:0;
	margin:0;
	list-style-type:none;
}

.navButton:hover .rs-content
{
	display: block;
}

/*TEXT STYLES*/
p{
	font-family: 'Montserrat', sans-serif;
	
	line-height: 30px;
	text-align: justify;
}

p b{
	font-weight:700;	
}

.navButton
{
	margin-top:2px;
	margin:auto;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
}

.navButton a
{
	text-decoration:none;
	color:#989898;
	font-weight:600;
}

.navButton a:hover
{
	color:#fe9b48;
	text-decoration:none;
}

.about-body
{
	text-align:center;
}

.txt-header{
	padding-top:5%;
	font-weight:600;
	font-size:16px;
	font-weight:600;
}

.txt-body{
	
	font-size:13px;
	padding-top:3%;
	line-height:15px;
}

.about-container
{
	width:50%;
	float:left;
}

.about-img-container img
{
	
	width:25%;
	padding:3%;
	padding-top:8%;
	float:left;
}

.about-img-container:hover
{
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.about-txt-container
{
	width:46%;
	float:left;
	padding:5%;
	/*
	height:350px;
	overflow:auto; */

}

.db-button
{
	background-color:black;
	width:300px;
	height:50px;
	color:white;
	font-family: 'Montserrat', sans-serif;
	cursor:pointer;
	float:left;
	margin:45px;
	margin-top:150px;
}

.db-button:hover
{
	background-color:rgb(254, 155, 72);
}

.db-button p
{
	width:300px;

  transform: translate(0, 100%);}
  
#header
{
	background-color:#FFF;
	height:10px;

}

#titleBar h1
{
	color:#FFFFFF !important;
	font-family: 'Montserrat', sans-serif;
}

.slider-description
{
	color:#FFF;
}

.slider-text
{
	color:#FFF;
	
}

.slides-container
{
	color:#FFF;
}


/*TOUR BOTTOM BAR
Navigational bar that allows users to navigate from tour to tour*/
.tour_title
{
	float:left;
	width:100%;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:24px;
	text-shadow: 1px 1px 1px #000000;
}

.left_arrow
{

	float:left;
	left:0px;
	padding-left:10px;
	font-size:16px;

}
.right_arrow
{
	right:0px;
	float:right;
	padding-right:10px;
	font-size:16px;
	text-align:right;

}
.left_arrow a, .right_arrow a
{

	color:white;
	text-decoration:none;

}

.left_arrow a:hover,  .right_arrow a:hover
{
	color:#fe9b48;
}